Post your requirements here

Theme YordPress

Boen, Jan -- on Dec. 10 2008 at 07:46 pm GMT

Updated version that works with latest version of YACS

How difficult would it be to amend the YordPress theme so it's fully compliant with latest version of YACS. Are there any guidelines available?